.properties-link-list {
  .handler-link-item {
    width: 25px;
    text-align: center;
  }

  .text-name {
    margin-bottom: $spacer * 0.4;
  }

  .dragSortItem {
    padding: $spacer 0;
  }

  .dragSortItem:first-child {
    padding-top: 0;
  }

  .dragSortItem + .dragSortItem {
    padding: $spacer 0;
    border-top: 1px solid rgba(var(--bs-gray-500-rgb, 1));
  }
}
